body {
	background:url(../images/bg_layer_1.png) repeat;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	position:absolute;
	font-family:arial;
	}
a {text-decoration:none;}
.bg_layer_2 {
	background:url(../images/bg_layer_2.png) repeat-x;
	width:100%;

	}
.content {
	position:relative;
	margin:0 auto;
	width:100%;	
height:790px;

	}
	
	
	
/* New Account Button */

div.black_button {
	background: url("../images/big_picture.png") no-repeat scroll 0 0 transparent ;
	display: block;
	float: left;
	height: 34px;
	padding-left: 15px;
	margin-left: 6px;
	position: relative;
}
span.black_button_end {
	background: url("../images/big_picture.png") no-repeat scroll 100% 0 #191919;
	display: block;
	float: left;
	font-weight: normal;
	height: 34px;
	text-align: center;
	padding-left:27px;
}
.black_button_end {
	color: white;
	cursor: pointer;
	font-size: 12px;
	height: 34px;
	line-height: 34px;
	text-shadow: 1px 1px 1px black;
}

.input_padding_rights {
	padding-right: 15px;
}
div.black_button:hover {
	background-position: 0px -38px;
}
div.black_button:hover span.black_button_end {
	background-position: 100% -38px;
}

div.black_button:active {
	background-position: 0px -74px;
}
div.black_button:active span.black_button_end {
	background-position: 100% -74px;
}

/*End new account button*/


	
	
	
	
	
	
	
	
	
.content_mac {
	position:relative;
	margin:0 auto;
	width:100%;	

height:670px;
	}
.bg_layer_3 {
	background:url(../images/bg_layer_3.png) no-repeat center center;
	width:100%;
	margin:0 auto;
	height:100%;
	}
.languages_area {
	/*display:none;*/
	background:url(../images/bg_lang.png) no-repeat 0px 0px;
	width:62px;
	height:27px;
	position:relative;
	margin:0 auto;
	cursor:pointer;
	}
	
.selected_flag {
	padding-top:3px;
	padding-left:16px;
	}
.o_layer {
	background:url(../images/o_layer.png);
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	position:fixed;
	z-index:9999999999;
	}
.languages_container {
	border-radius:5px;
	border-radius:5px;
	-webkit-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-moz-border-radius: 5px;
	border:1px solid #999;
	width:300px;
	height:auto;
	margin:0 auto;
	background:#1c1c1d;
	top:30%;
	position:relative;
	padding:10px;
	display:block;
	}
.lang_row {
	margin:0px;
	padding:0px;
	display:block;
	margin-top:30px;
	}
.lang_row li {
	list-style:none;
	display:inline-block;
	width:150px;
	/* cursor:pointer; */
	float:left;

	border-radius:5px;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;
	}
.lang_row li:hover {
	background:#151515;
	}
.lang_row li img {
	padding:5px;
	position:relative;
	float:left;
	}
.choose_a_language {
	text-align:left;
	color:white;
	font-size:15px;
	text-shadow: #000 1px 1px 1px;
	float:left;
	}
.close_language_selector {
	float:right;
	text-align:right;
	color:white;
	font-size:11px;
	text-decoration:underline;
	cursor:pointer;
	}
.language {
	color:white;
	text-shadow: #000 1px 1px 1px;
	font-size:12px;
	line-height:24px;
	float:left;
	}
.title {
	font-size:36px;
	font-weight:bold;
	color:white;
	text-align:center;
	}
.subtitle {
	font-size:24px;
	font-weight:normal;
	color:white;
	text-align:center;
	}
.scanning_bg {
	background:url(../images/scanning_bg.png) no-repeat center center;
	width:346px;
	height:354px;
	margin:0 auto;
	margin-top:100px;
	}
.scanning_fg {
	background:url(../images/radar_line.png) no-repeat center center;
	width:222px;
	height:222px;
	margin:0 auto;
	position:relative;
	top:58px;
	z-index:0;
	margin-top:100px;
	}
.scanning_alert {
	background:url(../images/scanning_alert.png) no-repeat center center;
	width:511px;
	height:193px;
	margin:0 auto;
	margin-top:-120px;
	z-index:100;
	position:relative;
	}
.scanning_text {
	color:black;
	font-size:16px;
	text-align:center;
	padding-top:60px;
	position:relative;
	}
.scanning_progress_bg {
	background:url(../images/scanning_progress_bg.png) no-repeat center center;
	width:353px;
	height:54px;
	margin:0 auto;
	margin-top:15px;
	}
div.progress_fgr { 
   background: transparent url(../images/progress_fgr.png) no-repeat 0px 0; 
   display: block; 
   height: 54px; /* total height of the button */ 
   padding-left: 10px;
   position:absolute;
   margin-top:2px;
   margin-left:2px;
 
    /* end width */ 
} 
 
span.progress_fgr_left { 
   background: url(../images/progress_fgr.png) no-repeat 100% 0; /* specify bg colour */ 
   display: block; 
   float: left; 
   font-weight: normal; 
   margin-right:-5px;
   height: 54px; /* total height of the button */
   text-align:center; 
}

.bg_layer_3_scanning {
	background:url(../images/bg_layer_3_scanning.png) no-repeat center center;
	}
.bg_layer_3_done {
	background:url(../images/bg_layer_3_done.png) no-repeat center center;
	}
.bg_layer_3_errors {
	background:url(../images/bg_layer_3_errors.png) no-repeat center center;
	}
.bg_mac_layer_3_errors {
	background:url(../images/bg_mac_layer_3_errors.png) no-repeat center center;
	}
.done_bg {
	background:url(../images/done_bg.png) no-repeat center center;
	width:346px;
	height:354px;
	margin:0 auto;
	margin-top:100px;
	}
.done_alert {
	background:url(../images/done_alert.png) no-repeat center center;
	width:511px;
	height:193px;
	margin:0 auto;
	margin-top:-120px;
		z-index:100;
	position:relative;
	}
.done_text {
	color:#2d5802;
	font-size:16px;
	text-align:center;
	padding-top:50px;
	position:relative;
	}
.lang_en .done_text{
	padding-top:35px;
}
.green_button {
	background:url(../images/green_button.png) no-repeat center center;
	width:353px;
	height:54px;
	text-align:center;
	line-height:54px;
	color:white;
	font-weight:bold;
	margin: 0 auto;
	margin-top:15px;
	cursor:pointer;
	display:block;
	text-decoration:none;
	}
.green_button:hover {
	background:url(../images/green_button_hover.png) no-repeat center center;
	}
.errors_bg {
	background:url(../images/errors_bg.png) no-repeat center center;
	width:346px;
	height:354px;
	margin:0 auto;
	margin-top:100px;
	}
.errors_alert {
	background:url(../images/errors_alert.png) no-repeat center center;
	width:511px;
	height:193px;
	margin:0 auto;
	margin-top:-120px;
		z-index:100;
	position:relative;
	}
.errors_text {
	color:#da0303;
	font-size:16px;
	text-align:center;
	padding-top:50px;
	position:relative;
	}
.lang_pl .errors_text {
	font-size: 14px !important;
}
.lang_en .errors_text {
	padding-top:35px;
}
.mac_bg {
	background:url(../images/scanning_bg_ln.png) no-repeat center center;
	width:346px;
	height:354px;
	margin:0 auto;
	margin-top:100px;
	}
.mac_alert {
	background:url(../images/mac_alert.png) no-repeat center center;
	width:511px;
	height:193px;
	margin:0 auto;
	margin-top:-120px;
		z-index:100;
	position:relative;
	}
.mac_text {
	color:#f56800;
	font-size:14px;
	text-align:center;
	padding-top:60px;
	position:relative;
	font-weight:bold;
	}
.clear_both {
	clear:both;
	}
.quote {
	color:#898989;
	font-size:12px;
	font-style:italic;
	width:450px;
	margin:0 auto;
	text-align:center;
	padding-top:20px;
	padding-bottom:20px;
	}
.logo_bd {
 /*background: url("../images/logo_bd.png") no-repeat scroll 0 0 transparent;*/
    height: 48px;
    margin: 13px auto auto;
    width: 184px;
	}
#widg_area {
    height: 40px;
    margin: auto;
    width: 183px;
	}
#foot_area {
    height: 134px;
    margin: auto;
    width: 438px;
    padding-top: 8px;
}
#icon_widg {
	width: 33px; height: 28px; background:url(../images/icon.png) no-repeat center; position:absolute; left:5px; top:3px; cursor:pointer;	
	}
.w_footer {
	width:551px;
	margin:0 auto;
	padding-bottom:30px;
	}
.copy_note {
    color: white;
    font-size: 12px;
    font-weight: normal;
    margin: auto;
    padding-top: 8px;
    text-align: center;
	}
.copy_note a {
	color:white;
	text-decoration:none;
	}

.analize_section {
	margin-top:-50px;
	}
#qsnp {
    position:absolute;
}
.startscan_bg {
	background:url(../images/scanning_bg_ln.png) no-repeat center center;
	width:346px;
	height:354px;
	margin:0 auto;
	margin-top:100px;
	}
.startscan_alert {
	background:url(../images/scanning_alert.png) no-repeat center center;
	width:511px;
	height:193px;
	margin:0 auto;
	z-index:100;
	margin-top:-120px;
	}
.startscan_text {
	color:black;
	font-size:16px;
	text-align:center;
	padding-top:60px;
	position:relative;
	}
.startscan_fg {
	background:url(../images/radar_line.png) no-repeat center center;
	width:222px;
	height:222px;
	margin:0 auto;
	position:relative;
	top:58px;
	z-index:1;
	margin-top:100px;
	}
.content_text {
	color:white;
	font-size:12px;
	padding:50px;
	}
.heading_text {
	font-size:17px;
	font-weight:bold;
	padding-bottom:15px;
	}
	
ul {
	padding-left:0px;
	}
ul li {
	list-style:none;
	}
li a {
	color:white;
	text-decoration:none;
	line-height:30px;
	font-size:12px;
	font-weight:bold;
	}
li a:hover {
	text-decoration:underline;}
	
h1 {
                font-size:20px;
                clear:both;
                padding-top:20px;
        }

	
a {
	color:white;
	/* text-decoration:underline; */
	}

.q_a {
    color:#2dafe6;
    padding-right:10px;
    width:30px;
    position:relative;
    display:inline-block;
}	

.view_report {
    position: absolute;
    top: 35px;
    display: block;
    z-index: 111;
    margin: 0 auto;
    text-align: center;
    width: 511px;
    font-size: 12px;
    padding-top: 3px;
}

	
.view_report a{
	color:black;
	font-size:12px;
	text-decoration:none;
	}
.view_report a:hover {
	text-decoration:underline;
	font-size:12px;
	}

.answer {
padding:20px;
padding-left:42px;
}

.home_href {
    text-decoration:none;
}

.go_to_home {
                background:url(../images/go_to_home.png);
                float:left;
                height:34px;
                width:27px;
                }
.go_to_home_repeat {
                background:url(../images/go_to_home_repeat.png) repeat-x;
                height:34px;
                float:left;
                line-height:34px;
                color:white;
                font-sizE:12px;
                }
.go_to_home_end {
                background:url(../images/go_to_home_end.png) no-repeat;
                width:7px;
                height:34px;
                float:left;
                }
.home_button {
                float:none;
                display:block;
                position:relative;
                margin-top:20px;
                }
.about-list ul li{
    list-style-type:disc;
    margin-left: 20px;
}

span.ovf {
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}

.social_accounts {
    position:absolute;
    left:0px !important;
    margin-top:-35px !important;
    background:url(../images/Cont_Social.png) no-repeat;
    width:52px;
    height:190px;
    padding-left:2px;
    z-index:99;
}

.social_accounts_sm {
    position:absolute;
    left:0px !important;
    margin-top:-35px !important;
    background:url(../images/Cont_Social2.png) no-repeat !important;
    width:52px;
    height:136px;
    padding-left:2px;
    z-index:999999999999;
}

.social_twitter {
    background:url(../images/S_Twitter.png) no-repeat center center;
    width:32px;
    height:32px;
    padding:6px;
    margin-top:2px;
    cursor:pointer;
}
.social_google {
    background:url(../images/S_Google.png) no-repeat center center;
    width:32px;
    height:32px;
    padding:6px;
    cursor:pointer;
}
.social_facebook {
    background:url(../images/S_Facebook.png) no-repeat center center;
    width:32px;
    height:32px;
    padding:6px;
    cursor:pointer;
}

.green_button_promo {
	height:91px;
	margin-top:5px;
	background:url(../images/qs_promo_btn.png) no-repeat center center;
}

.green_button_promo:hover {
	background:url(../images/qs_promo_btn_hover.png) no-repeat center center;
}

.green_button_promo_en {
	height:91px;
	margin-top:5px;
	background:url(../images/qs_promo_btn_is_en.png) no-repeat center center;
}

.green_button_promo_en:hover {
	background:url(../images/qs_promo_btn_is_en_hover.png) no-repeat center center;
}

.green_button_lp_promo_en {
	height:91px;
	margin-top:5px;
	background:url(../images/qs_promo_btn_av_en_lp.png) no-repeat center center;
}

.green_button_lp_promo_en:hover {
	background:url(../images/qs_promo_btn_av_en_lp_hover.png) no-repeat center center;
}

.green_button_lp_promo_au {
	height:91px;
	margin-top:5px;
	background:url(../images/qs_promo_btn_av_au_lp.png) no-repeat center center;
}

.green_button_lp_promo_au:hover {
	background:url(../images/qs_promo_btn_av_au_lp_hover.png) no-repeat center center;
}

.green_button_lp_promo_uk {
	height:91px;
	margin-top:5px;
	background:url(../images/qs_promo_btn_av_uk_lp.png) no-repeat center center;
}

.green_button_lp_promo_uk:hover {
	background:url(../images/qs_promo_btn_av_uk_lp_hover.png) no-repeat center center;
}

.green_button_lp_promo_it {
	height:91px;
	margin-top:5px;
	background:url(../images/qs_promo_btn_as_it_lp.png) no-repeat center center;
}

.green_button_lp_promo_it:hover {
	background:url(../images/qs_promo_btn_as_it_lp_hover.png) no-repeat center center;
}


.green_button_promo_de {
	height:91px;
	margin-top:5px;
	background:url(../images/qs_promo_btn_is_de.png) no-repeat center center;
}

.green_button_promo_de:hover {
	background:url(../images/qs_promo_btn_is_de_hover.png) no-repeat center center;
}

.dw_check_unchecked {
    background: url('../images/checkbox_nw.png') no-repeat -8px -13px;

    height: 24px;
    left: 120px;
    
    line-height: 25px;
    padding: 5px 5px 5px 25px;
    
    color: black;
    font-size: 12px;
}

.dw_check_checked {
    background: url('../images/checkbox_nw.png') no-repeat -8px -213px;

    height: 24px;
    left: 120px;
    
    line-height: 25px;
    padding: 5px 5px 5px 25px;
    
    color: black;
    font-size: 12px;
}

.dw_check_udisabled {
    background: url('../images/checkbox_nw.png') no-repeat -8px -113px;
    width: 24px;
    height: 24px;
}

.dw_check_cdisabled {
    background: url('../images/checkbox_nw.png') no-repeat -8px -313px;
    width: 24px;
    height: 24px;
}

.dw_wrap {
    text-align: center;
    line-height: 24px;
}

.social_widget {
	background:url(../images/S_widget.png) no-repeat center center;
	width:32px;
	height:32px;
	padding:6px;
	cursor:pointer;
	margin-top:6px;
	position:relative;
	}
.new_badge {
	background:url(../images/new_badge.png) no-repeat;
	position:absolute;
	width:35px;
	height:18px;
	right:-29px;
	top:13px;
	}
